2011年3月 2日

[installer 2706] samba-3.3.15, 3.4.12, 3.5.7

samba-3.3.15, 3.4.12, 3.5.7 出ています。

セキュリティホールの修正です。
http://samba.org/samba/security/CVE-2011-0719.html
参照のこと。

☆ samba-3.3.15
http://samba.org/

http://www.samba.org/samba/ftp/stable/samba-3.3.15.tar.gz
ftp://ftp.samba.org/pub/samba/stable/samba-3.3.15.tar.gz
ftp://ftp.samba.gr.jp/pub/samba/stable/samba-3.3.15.tar.gz

==============================
Release Notes for Samba 3.3.15
February 28, 2011
==============================


This is a security release in order to address CVE-2011-0719.


o CVE-2011-0719:
All current released versions of Samba are vulnerable to
a denial of service caused by memory corruption. Range
checks on file descriptors being used in the FD_SET macro
were not present allowing stack corruption. This can cause
the Samba code to crash or to loop attempting to select
on a bad file descriptor set.


Changes since 3.3.14
--------------------


o Jeremy Allison <jra@xxxxx>
* BUG 7949: Fix DoS in Winbind and smbd with many file descriptors open.


☆ samba-3.4.12
http://samba.org/
http://www.samba.org/samba/ftp/stable/samba-3.4.12.tar.gz
ftp://ftp.samba.org/pub/samba/stable/samba-3.4.12.tar.gz
ftp://ftp.samba.gr.jp/pub/samba/stable/samba-3.4.12.tar.gz

==============================
Release Notes for Samba 3.4.12
February 28, 2011
==============================


This is a security release in order to address CVE-2011-0719.


o CVE-2011-0719:
All current released versions of Samba are vulnerable to
a denial of service caused by memory corruption. Range
checks on file descriptors being used in the FD_SET macro
were not present allowing stack corruption. This can cause
the Samba code to crash or to loop attempting to select
on a bad file descriptor set.


Changes since 3.4.11
--------------------


o Jeremy Allison <jra@xxxxx>
* BUG 7949: Fix DoS in Winbind and smbd with many file descriptors open.


☆ samba-3.5.7
http://samba.org/
http://www.samba.org/samba/ftp/stable/samba-3.5.7.tar.gz
ftp://ftp.samba.org/pub/samba/stable/samba-3.5.7.tar.gz
ftp://ftp.samba.gr.jp/pub/samba/stable/samba-3.5.7.tar.gz

=============================
Release Notes for Samba 3.5.7
February 28, 2011
=============================


This is a security release in order to address CVE-2011-0719.


o CVE-2011-0719:
All current released versions of Samba are vulnerable to
a denial of service caused by memory corruption. Range
checks on file descriptors being used in the FD_SET macro
were not present allowing stack corruption. This can cause
the Samba code to crash or to loop attempting to select
on a bad file descriptor set.


Changes since 3.5.6:
--------------------


o Jeremy Allison <jra@xxxxx>
* BUG 7949: Fix DoS in Winbind and smbd with many file descriptors open.

----
こがよういちろう


投稿者 xml-rpc : 2011年3月 2日 10:09
役に立ちました?:
過去のフィードバック 平均:(0) 総合:(0) 投票回数:(0)
本記事へのTrackback: http://hoop.euqset.org/blog/mt-tb2006.cgi/102388
トラックバック
コメント
コメントする




画像の中に見える文字を入力してください。